﻿#photo-gallery {
	padding: 12px;
	margin-right: auto;
	margin-left: auto;
	background-color: #C0C0C0;
	width: 1024px;
}
.photo-box {
	width: 112px;
	height: 112px;
	background-color: #C0C0C0;
	border: 5px outset #C0C0C0;
	float: left;
}
.text-box {
	border: 5px outset #C0C0C0;
	width: 112px;
	height: auto;
	float: left;
	text-align: center;
}
.TITLE {
	font-size: 45px;
	width: auto;
	height: auto;
	float: none;
	background-color: #C0C0C0;
}
.disclaimer-color_variation {
	font-size: 12px;
	background-color: #C0C0C0;
	width: auto;
	height: auto;
	float: none;
}
